<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptExternalLibrariesNodesProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.ReloadScriptConfigurationKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationData asEntity(kotlin.script.experimental.api.ScriptCompilationConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptWorkspaceFileIndexContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptModuleManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.MainKtsAfterRunCallbackProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationIdentity getOrCreateScriptConfigurationIdentity(com.intellij.platform.workspace.storage.MutableEntityStorage, kotlin.script.experimental.api.ScriptCompilationConfiguration, com.intellij.platform.workspace.storage.EntitySource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationIdentity getOrCreateScriptConfigurationIdentity(com.intellij.platform.workspace.storage.MutableEntityStorage, kotlin.script.experimental.api.ScriptCompilationConfiguration, com.intellij.platform.workspace.storage.EntitySource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;262.4852.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt kotlin.script.experimental.api.ScriptCompilationConfiguration deserialize(org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationData)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationEntity asEntity(kotlin.script.experimental.api.ScriptCompilationConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.ReloadScriptConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptFileListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt kotlin.script.experimental.api.ScriptCompilationConfiguration deserialize(org.jetbrains.kotlin.idea.core.script.k2.modules.ScriptCompilationConfigurationEntity)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptWorkspaceFileIndexContributor.RootData INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.ReloadScriptConfigurationService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.ScriptConfigurationFloatingToolbarProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.KotlinScriptWorkspaceFileIndexContributor.RootSourceData INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt kotlin.script.experimental.api.ResultWithDiagnostics&lt;org.jetbrains.kotlin.scripting.resolve.ScriptCompilationConfigurationWrapper&gt; toConfigurationResult(org.jetbrains.kotlin.idea.core.script.k2.modules.KotlinScriptEntity)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt kotlin.script.experimental.api.ScriptCompilationConfiguration asCompilationConfiguration(byte[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k2.UtilsKt byte[] asBytes(kotlin.script.experimental.util.PropertiesCollection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.21525.17&quot;"/>
    </annotation>
  </item>
</root>
